Fragen zu den verschiedenen Versionen

Söldnertreffpunkt für alle Themen rund um "Jagged Alliance 2" und den Nachfolger "Unfinished Business".

Moderator: Flashy

Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 17. Jun 2011 18:16

Hallo,

nach langer Zeit hab ich mich auch mal hier registriert... schön dass es noch so eine aktive Community zu einem meiner Lieblingsspiele gibt! Habe ich einige Fragen zu den verschiedenen JA2-Versionen die es inzwischen gibt. Mir fehlt da ein wenig der Durchblick, ich hoffe ihr könnt mir da helfen.

- Ist Gold bzw. 1.12 nur um die Interface-Optionen von UB erweitert worden oder sind auch die Waffen dabei?
- Gibt es verschiedene WF-Versionen? Habe von v5 und v6 gelesen... sind das verschiedene Releases oder Patchstände?
- Wie funktioniert das mit WF 1.13? Ist das WF auf dem Stand von 1.13? Oder habe ich da was falsch gelesen?

Kapiere das alles grad nicht so wirklich. Habe bisher eigentlich nur JA2 hoch und runter gespielt, keine anderen Versionen. Ich hoffe die Fragen wurden nicht schon 100x gestellt ;)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Lokadamus » 17. Jun 2011 18:23

mmm...

Ich versuch mal zu antworten:
1.) Version 1.12 ist der letzte offizielle Patch für JA2 englisch. In der Gold Version ist die bessere KI von UB enthalten.
2.) Will ich nichts zu sagen.
3.) Der Source Code wurde vor längerer Zeit freigegeben und so ist 1.13 entstanden.
WF ist ein Mod für 1.13, wobei es hier auch wieder verschiedene Fassungen gibt, da es verschiedene Versionsstände/ Patchstände von 1.13 gibt.
AIMNAS ist zur Zeit die aktuellste Version von 1.13 und WF.
Wenn du bisher nur das original JA2 gespielt hast, solltest du erst mal 1.13 nehmen und schauen, was sich alles geändert hat.
http://ja2v113.pbworks.com/w/page/4218339/FrontPage Leider ist es etwas buggy momentan.
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.
Lokadamus
Scharfschütze
 
Beiträge: 3847
Registriert: 8. Nov 2000 01:00

Re: Fragen zu den verschiedenen Versionen

Beitragvon Nitrat » 17. Jun 2011 19:10

Lokadamus hat geschrieben:2.) Will ich nichts zu sagen.

Ich ergänze das einmal:
Also die Geschichte fing damit an, als Adam der Eva ach ne das war was anderes.
Die Biene und ähhmmm


Wildfire 1-4 wurde zu aller erst illegal öffentlich verkauft.
Da man ja ursprünglich keine Inhalte von Firmen als eigen nennen darf und verkaufen darf ist es illegal !!

Zum späteren Zeitpunkt ging dann Strategy First (der Rechtliche Inhaber damals der Marke JA) nach den Entwicklern von
Wildfire (iDeal Games, oder wie die hiessen), und machten mit SF einen Deal wo dann Wildfire 5 resultierte.
Jeder bekam was vom Kuchen = Geld, die Bugs blieben aber.

Da iDeal Games das Geld ausging, oder doch keine Kohle sah sind die zu Zuxxez gelaufen, haben hier und da ein paar Features aus
anderen Modentwicklungen entwedet und Ihr eigen genannt. Eine zahl weiter als der vorgänger 5, und schon passte der Schuh des Manitu.

Von den 280 gefundenen und gemeldeten Bugs (die ein knapp 14 köpfiges Team von mir zusammengestellt da mitgeholfen haben),
sind ignoriert worden. Hauptsache Mr. Popov und seine Schergen haben ihre Kohle kassiert.
Seit knapp 3 Jahren wird auf patch 6.08 gewartet, das wird eh nicht kommen, weil keiner von den Verantwortlichen
sich darum kümmert, das sollte ich ja zum Schluss machen, der ja als Betatester sich bereit erklärt hatte.

MFG.....
Nitrat
Schrecken der Tyrannen
 
Beiträge: 19260
Registriert: 24. Jul 2000 11:00

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 17. Jun 2011 20:45

Ah, verstehe. Also ist 1.13 aus WF enstanden. Demnach ist wenn jemand WF 1.13 schreibt einfach 1.13 gemeint? Dubiose Sache mit WF... muss gleich mal schauen welche Version ich habe ;)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Chatner » 17. Jun 2011 21:37

Nee, 1.13 hat mit WF erstmal nix zu tun. 1.13 ist ein Mod für JA2 Classic, Ja2: Wildfire ist quasi ein Standalone Mod.
WF 1.13 ist ein Mod für 1.13, die ürsprüngliche Idee war wohl, einige der Änderungen /Verbesserungen (hauptsächlich muss man da wohl die maps nennen) des Wildfire Mods mit 1.13 zu kombinieren. Inzwischen ist das Ding aber derart weiterentwickelt, dass man es als eigenständigen Mod ansehen muss und nicht bloß als Kombination von WF und 1.13.

Übrigens funktioniert 1.13 (sowie all darauf basierenden mods) auschließlich mit Ja2 Classic, NICHT mit Ja2: Wildfire.
Chatner
Bei Tony Rumsteher
 
Beiträge: 50
Registriert: 13. Okt 2005 22:17

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 17. Jun 2011 22:34

Ah, also gibt es JA2 classic, JA2 UB, JA2 WF als "offizielle" Versionen und 1.13 als Fanpatch (und eben WF 1.13). Gut, danke. :D
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Fan » 18. Jun 2011 11:06

Dann gibt es neben dieser WF-Mod noch andere Mods, die auf
1.13 basieren, z.B. Vengeance1.13, PCM_PLUS. Man kann sogar
fast alle UB-Mods auf der Basis von 1.13 spielen, wobei diese
Mods in das Spiel integriert sind und von dort aus angewählt
werden können, etwa so wie in UB, wenn Du sämtliche Mods
im Ordner "Campaign" abgelegt hättest.

In BearsPit gibt es davon, vorwiegend in englisch, noch
mehr zu sehen, quasi wie ein Inhaltsverzheichnis:
http://www.ja-galaxy-forum.com/board/ub ... Post211927
Fan
Alpha-Squad
 
Beiträge: 1633
Registriert: 15. Nov 2007 11:33

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 28. Jun 2011 09:56

Benutzt der WF-Mod für 1.13 einfach die Karten von WF und lässt sonst alles auf 1.13 Stand? Spiele mich grad durch WF und finde die neuen Karten dort sehr viel besser als die Vanilla-Karten ;)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Fan » 28. Jun 2011 10:18

Wenn Du bei A.I.M. nachschaust und einen Söldner namens MONK
findest, spielst Du sowohl die WF-Karten als auch 6 Söldner des
kommerziellen WildFire-Spiels. Die Karten sind schwerer als
die Karten von Ja2. Wenn Du nach D 15 (Raketensektor) kommst,
wirst Du das merken. Ohne schwere Waffen wirst Du es dort
schwer haben.

Solltest Du MONK nicht dabei haben, spielst Du nur die Karten,
was Du eventuell nicht willst. Dann neu installieren und die
richtige Mod auswählen.

Im übrigen ist das ganze natürlich 1.13, u. U. hast Du
sogar das allerneuste 1.13 (Exe 4462 incl. Hotfix):
z.b. durch offene Fenster springen mit Shift j.
Fan
Alpha-Squad
 
Beiträge: 1633
Registriert: 15. Nov 2007 11:33

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 28. Jun 2011 10:30

Doppelpost :/
Zuletzt geändert von Warrgarbl am 28. Jun 2011 10:33, insgesamt 1-mal geändert.
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 28. Jun 2011 10:31

Hm, ich hab 1.13 auf ner Gold-Version installiert und ich habe die neuen Söldner, allerdings definitiv die Vanilla-Karten. Sollte das etwa nicht so sein?

Kann ich 1.13 auch auf ner Wildfire-Version installieren oder wie sieht das aus? Finde die neuen Karten bisher eher nicht schwerer, die kommen mir als Nacht-Schleicher eher entgegen weil mehr Sichtschutz ;)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Fan » 28. Jun 2011 10:51

Warrgarbl hat geschrieben:Hm, ich hab 1.13 auf ner Gold-Version installiert und ich habe die neuen Söldner, allerdings definitiv die Vanilla-Karten. Sollte das etwa nicht so sein?


Nein, das sollte nicht sein
Wie hast Du installiert? Ja2, Version ist egal, aber dann...
Zur Vermeidung von Fehlern: Es gibt sog. 1-Klick-Installer.

Warrgarbl hat geschrieben:Kann ich 1.13 auch auf ner Wildfire-Version installieren oder wie sieht das aus? Finde die neuen Karten bisher eher nicht schwerer, die kommen mir als Nacht-Schleicher eher entgegen weil mehr Sichtschutz ;)


Nein. WildFire ist ein eigenständiges Programm, bei dem bestimmte Einzelheiten (z. B. Karten)
genutzt werden können.
Fan
Alpha-Squad
 
Beiträge: 1633
Registriert: 15. Nov 2007 11:33

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 28. Jun 2011 14:01

Ich habe den Installer genutzt und Omerta sieht genau so aus wie in Vanilla. Dachte das sei normal... das 1.13 eben nur das Originalspiel modifiziert und daher die Karten von Vanilla benutzt werden. Benutzt 1.13 also standardmäßig die Wildfire-Karten? Irgendwie werd ich aus deinen Aussagen nicht ganz schlau :/
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Chatner » 28. Jun 2011 15:15

1.13 benutzt die Vanilla Karten, in der neuesten Version sind auch die zusätzlichen Söldner aus WF mit drin. Daher vermute ich mal, Du hast 'nur' 1.13 installiert.

Der WF Mod für 1.13 nennt sich AIMNAS und beinhaltet neue Karten (im Prinzip stark überarbeitete WF Karten, m. E. nochmal deutlich besser als die Original WF maps) sowie tonnenweise neue Waffen und Items und überhaupt alles.
:D

Der Link in meiner Signatur führt u. a. zum Download des deutschen AIMNAS SCI.
Chatner
Bei Tony Rumsteher
 
Beiträge: 50
Registriert: 13. Okt 2005 22:17

Re: Fragen zu den verschiedenen Versionen

Beitragvon Lokadamus » 28. Jun 2011 18:39

Warrgarbl hat geschrieben:Hm, ich hab 1.13 auf ner Gold-Version installiert und ich habe die neuen Söldner, allerdings definitiv die Vanilla-Karten. Sollte das etwa nicht so sein?

Kann ich 1.13 auch auf ner Wildfire-Version installieren oder wie sieht das aus? Finde die neuen Karten bisher eher nicht schwerer, die kommen mir als Nacht-Schleicher eher entgegen weil mehr Sichtschutz ;)
mmm...

Doch, deine Installation von 1.13 ist auf einem aktuellen Stand.
Fan tut sich etwas schwer damit auf einen aktuellen Stand zu kommen.
Seit 4452 sind die WF- Söldner in 1.13 drinne.

Es gibt die WF- Maps auch als einzelnen Download. Die sollten ohne Probleme mit der neuen Version lauffähig sein, da hier nur alles was mit den Karten zu tun hat, ausgetauscht wird.
Wenn du auch die WF- Story haben willst, must du AINMAS testen.
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.
Lokadamus
Scharfschütze
 
Beiträge: 3847
Registriert: 8. Nov 2000 01:00

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 29. Jun 2011 10:40

Einzelner Download klingt gut. Eigentlich mag ich Vanilla sehr gerne und würde einfach nur die Karten von WF haben wollen weil die Karten irgendwie realistischer wirken. Wo könnte ich die runterladen? Gibt es das hier im Download-Bereich?
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Fan » 29. Jun 2011 14:42

Versuche es mal hier mit den WildFireMapsOnly:

http://kermi.pp.fi/JA_2/Maps/Wildfire/WF6.xx/
Fan
Alpha-Squad
 
Beiträge: 1633
Registriert: 15. Nov 2007 11:33

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 29. Jun 2011 22:46

Danke für den Link. Sehe ich das richtig dass ich einfach den Unterordner Maps, NPC Data, RadarMaps und evtl. Tilesets in meinen 1.13-Ordner kopieren muss? Oder gibt es da Probleme mit den Platzierungen der NPCs bzw. den Quests? Weiss ja nicht ob diese Dinge im Mapfile gespeichert werden ;)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Fan » 30. Jun 2011 08:51

@Warrgarbl,

ich habe jetzt eigens für dich den Download durchgeführt, um zu sehen, was der Ordner
enthält, schließlich habe ich das "Ding" vor 2 Jahren mal gespielt und seitdem nicht mehr.
Da ist eine Textdatei dabei, da steht alles drin, was man machen muss. Also:

Du musst Deinen data-1.13-Ordner aus der 1.13-Installation kopieren und
umbenennen in data-WildFire6.06. Dann entpackst Du die heruntergeladenen
Dateien in Dein Hauptverzeichnis. Dann müsste eigentlich alles überschrieben
bzw. was zuvor in dem Ordner data-WildFire6.06 nicht vorhanden war, jetzt
drinstehen.
Wundere Dich aber nicht, wenn es nicht läuft, da Du wohl die neuste 1.13-
Installation auf der Basis der 4462-Exe hast, aber die Dateien dieses
MapsOnly älter sind.

Ich würde Dir deshalb vorschlagen, gleich WF-AIMNAS herunterzuladen.
Das ist ein 1-Klick-Installer. Du brauchst nur Ja2.egal welche Version und
dann WF-AIMNAS drüber. Fertig ist der Lack.

Das, was Du willst, aus welchen Gründen auch immer, ist Risiko.
Damit das nicht so ist, wird in der Install-Anweisung vorgeschlagen,
auf der Grundlage von SVN die neusten Dateien herunterzuladen.
Aber dieses SVN ist eine ganz andere Gechichte und würde nochmal
einen Thread erfordern. Lass' also von den Nur-Karten die Finger
weg und installiere die Voll-Mod, der läuft dann weinigstens, 100 Pro.
Fan
Alpha-Squad
 
Beiträge: 1633
Registriert: 15. Nov 2007 11:33

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 30. Jun 2011 09:46

Oh, die Textdatei hab ich gestern Abend glatt übersehen :/ Sorry. Hm. Ich kanns ja einfach mal testen, eine Neuinstallation wäre ja kein Ding. Andernfalls muss mich dann wohl doch mal nach AIMNAS umschauen. Danke dir :)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 1. Jul 2011 12:17

Eine Frage hätte ich noch... mit den neuen Skills in 1.13 haben die Söldner ja teilweise ganz andere Skills gekriegt als sie es in Vanilla hatten. Bei AIM und MERC stehen aber immer noch Dinge wie Nachteinsatz die der jeweilige Söldner in der aktuellen Version aber eventuell gar nicht mehr hat - gibt es eine einfache Möglichkeit zu sehen wer inzwischen welche Skills besitzt? Die AIM- und MERC-Webseite ist ja nach wie vor absolut nicht informativ. Meine Lust darauf mit einem Savegame jeden Söldner ein mal anzuheuern und das ganze irgendwo aufzuschreiben ist eher gering :/
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 1. Jul 2011 16:40

Hat sich erledigt, hab den Profile Editor gefunden. Kann meinen Post ja nicht mehr editieren.
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Warrgarbl » 6. Jul 2011 22:38

Noch ein paar Fragen... Spiele nur Nachts und bin bei Progress 55 oder 65... das am Rande :)

1) Welche Rüstung ist sinnvoll? Trage grad die Zylon-Rüstung mit Spectra-Helmen da sie wenig behindern und ich aufgrund der Tatsache dass ich nur Nachts angreife fast nie getroffen werde + Camo gibts ja auch umsonst.
2) Die meisten meiner Leute haben grade eine Colt Commando, vor allem wegen der ständig verfügbaren Munition und den C-Mags. Irgendwie gibt es so gar keine Waffe ausser Dingen wie der Magpul die an das Ding rankommt. Niedrige Draw-Costen, recht schnell, genau genug Reichweite für Nachts und guter Schaden - auch weil man ständig 5.56er Munition findet und Auto benutzen kann wie ein Irrer... welche Waffen nutzt ihr sonst noch so?
3) Habe mir Scope leicht verändert (Lehren -> Späher) und wollte sie zum Sniper machen. Habe ihr eine Knight SR-25 gegeben da sie recht fix ist und ansonsten vergleichbare Statistiken mit den anderen Scharfschützen-Waffen hat - so recht glücklich bin ich damit aber nicht. Was würdet ihr empfehlen? Vielleicht doch n 7.62er Sturmgewehr (DMR) statt nem Scharfschützengewehr?
4) Zielfernrohre. Finde das man ausser 2x und maximal 4x nix brauchen kann wegen MIndestreichweite... wie genau stelle ich die eigentlich fest?
5) Mein AE ist Autowaffen-Experte. Welche MG taugt was? Hab ein MG36 genommen weil es recht schnell ist aber irgendwie ist die Commando fast besser..

Naja, bin ein wenig erschlagen von den vielen Waffen und finde die Statistiken nicht wirklich transparent präsentiert. Für allgemeine Tips wäre ich sehr dankbar :)
Warrgarbl
Kanonenfutter
 
Beiträge: 15
Registriert: 17. Jun 2011 17:46
Wohnort: Dierikon, Schweiz

Re: Fragen zu den verschiedenen Versionen

Beitragvon Buntaro » 26. Jul 2011 11:18

nach einiger Pause nun für mich zum Verständnis: :sigh:

A) Folgende Patches kenn ich (deutsch): 1.01,1.02,1.05
dann gibt´s ne Gold-Version=> 1.12 (?)

B) 1.13 ist also ein Mod, kein Patch... über welchen Patch zieh ich das drüber
Hybrid Version heißt ? auf Mod 1.13+anderer Mod (wie z.B. UC) ?

C) zu UB und UB-Mods:
Patch 1.01 + Voice Patch noch aktuell ?

D) und wie war das mit den englischen Patches ?
die konnte man doch über die duetsche Originalversion ziehen oder ? zumindest in UB

:confused:
Buntaro
Scharfschütze
 
Beiträge: 2362
Registriert: 3. Feb 2003 11:31

Re: Fragen zu den verschiedenen Versionen

Beitragvon Fan » 26. Jul 2011 11:44

Buntaro hat geschrieben:nach einiger Pause nun für mich zum Verständnis: :sigh:

A) Folgende Patches kenn ich (deutsch): 1.01,1.02,1.05
dann gibt´s ne Gold-Version=> 1.12 (?)

B) 1.13 ist also ein Mod, kein Patch... über welchen Patch zieh ich das drüber
Hybrid Version heißt ? auf Mod 1.13+anderer Mod (wie z.B. UC) ?

C) zu UB und UB-Mods:
Patch 1.01 + Voice Patch noch aktuell ?

D) und wie war das mit den englischen Patches ?
die konnte man doch über die duetsche Originalversion ziehen oder ? zumindest in UB

:confused:


Zu A: Es gibt noch eine deutsche Gold-Version 1.07, die auf 1.12 gepatcht werden kann.
Zu B: Diese ganzen Mod-Pakete sind so gestaltet, dass man einfach irgend eine Ja2-
Version als Grundinstallation nutzt und dann das Paket einfach drüber. Dies gilt allerdings
nur für die neueren Mods wie z. B. UC oder WF. Ältere schöne Mods wie Vengeneanc1.13
oder PCM bzw. PCM_PLUS erfordern eine Installation auf 1.13 und dann eine Mod-Inst.
Ausnahme: Man nützt ein sog. Allinone, das im Thread angegeben ist. Dort genügt
ebenfalls irgendeine Ja2-Grundinstallation.
Im Einzelfall nochmal nachfragen, wenn man sich eine Mod ausgeguckt hat.
Zu C: Bei UB gibt es keine dem 1.13 vgergleichbare Installation, weil der Sourcecode
nicht freigegeben worden ist. Es gibt allerdings eine Mod, in der ziemlich viele
UB-Mods innerhalb eines Ja2_1.13 integriert sind. Hinweis auf Forum: Bears Pit.

Für UB-Mods ist immer noch der VoicePatch aktuell, wenn Du mit den "Viechern"
spielen willst.

Zu D: Wenn Du einen UB-Mod spielen willst, ist es empfehlenswert, neben dem
deutschen Patch auf 1.01 auch den englischen dazu aufzupielen. Grund:
Bei der deutschen Version gibt es Probleme, in die Kellersektoren von Mods
zu kommen. Die hängen sich oft auf.
Fan
Alpha-Squad
 
Beiträge: 1633
Registriert: 15. Nov 2007 11:33

Re: Fragen zu den verschiedenen Versionen

Beitragvon Jean Luc Picard » 26. Jan 2012 18:36

Hallo Leute. Ich hab mal ne Frage.

Ich hab mir letztens das JA 2 1.13 Release 4870 zusammen mit dem Wildfire Mappack für das Release 4552 installiert. Als ich in der Cambria Mine angekommen bin, war es so, das der ganze Sektor nur den grünen Fußboden enthielt. Keine Mine oder andere Dinge.

Ist das WF - Mappack mit dem 4870er - Release nicht kompatibel oder ist es ein Fehler im Mappack?
Der Weltraum, unendliche Weiten, wir befinden uns in einer fernen Zukunft...
Jean Luc Picard
Profi-Söldner
 
Beiträge: 284
Registriert: 1. Jan 2008 14:58
Wohnort: Auf der Erde

Re: Fragen zu den verschiedenen Versionen

Beitragvon Sam Hotte » 26. Jan 2012 19:12

Ich tippe auf letzteres. Denn meines Wissens hat sich zwischen 4552 und 4870 nichts diesbezüglich geändert.
Sam Hotte
Bravo-Squad
 
Beiträge: 930
Registriert: 20. Okt 2008 11:24

Re: Fragen zu den verschiedenen Versionen

Beitragvon Jean Luc Picard » 26. Jan 2012 19:16

Aha danke für die Antwort. Ich habe auch mal probiert diese Map aus einem anderen WF - Mappack zu nehmen und in meine Installation einzufügen aber funktioniert hat dies nicht. Ich hoffe mal das jemand das WF - Mappack nochmal überarbeiten kann...
Der Weltraum, unendliche Weiten, wir befinden uns in einer fernen Zukunft...
Jean Luc Picard
Profi-Söldner
 
Beiträge: 284
Registriert: 1. Jan 2008 14:58
Wohnort: Auf der Erde

Re: Fragen zu den verschiedenen Versionen

Beitragvon Jean Luc Picard » 1. Feb 2012 13:58

Kann jemand das WF - Mappack bitte überarbeiten? Es geht ja erstmal nur um diese eine Map. Die Cambria Mine.

Ich weis ich hab in letzter zeit öfters mal Müll gepostet. Aber es wäre nett wenn mir jemand den gefallen tun könnte.
Der Weltraum, unendliche Weiten, wir befinden uns in einer fernen Zukunft...
Jean Luc Picard
Profi-Söldner
 
Beiträge: 284
Registriert: 1. Jan 2008 14:58
Wohnort: Auf der Erde

Re: Fragen zu den verschiedenen Versionen

Beitragvon Lokadamus » 5. Feb 2012 15:35

mmm...

Starte mal ein neues Spiel und renn direkt zu der Mine.
Bei mir ist der Sektor H8 mit WF Maps in Ordnung. Egal, ob ich 4870 oder IoV benutze.
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.
Lokadamus
Scharfschütze
 
Beiträge: 3847
Registriert: 8. Nov 2000 01:00


Zurück zu Jagged Alliance 2 & UB

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 24 Gäste